/**inicio css PpR**/
   /* ==========================================================================
       Normalize.scss settings
       ========================================================================== */
    /**
     * Includes legacy browser support IE6/7
     *
     * Set to false if you want to drop support for IE6 and IE7
     */
    /* Base
       ========================================================================== */
    /**
     * 1. Set default font family to sans-serif.
     * 2. Prevent iOS and IE text size adjust after device orientation change,
     *    without disabling user zoom.
     * 3. Corrects text resizing oddly in IE 6/7 when body `font-size` is set using
     *  `em` units.
     */
    html {
      font-family: sans-serif;
      /* 1 */
      -ms-text-size-adjust: 100%;
      /* 2 */
      -webkit-text-size-adjust: 100%;
      /* 2 */ }

    /**
     * Remove default margin.
     */
    body {
      margin: 0; }

    /* HTML5 display definitions
       ========================================================================== */
    /**
     * Correct `block` display not defined for any HTML5 element in IE 8/9.
     * Correct `block` display not defined for `details` or `summary` in IE 10/11
     * and Firefox.
     * Correct `block` display not defined for `main` in IE 11.
     */
    article,
    aside,
    details,
    figcaption,
    figure,
    footer,
    header,
    hgroup,
    main,
    menu,
    nav,
    section,
    summary {
      display: block; }

    /**
     * 1. Correct `inline-block` display not defined in IE 6/7/8/9 and Firefox 3.
     * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
     */
    audio,
    canvas,
    progress,
    video {
      display: inline-block;
      /* 1 */
      vertical-align: baseline;
      /* 2 */ }

    /**
     * Prevents modern browsers from displaying `audio` without controls.
     * Remove excess height in iOS 5 devices.
     */
    audio:not([controls]) {
      display: none;
      height: 0; }

    /**
     * Address `[hidden]` styling not present in IE 8/9/10.
     * Hide the `template` element in IE 8/9/10/11, Safari, and Firefox < 22.
     */
    [hidden],
    template {
      display: none; }

    /* Links
       ========================================================================== */
    /**
     * Remove the gray background color from active links in IE 10.
     */
    a {
      background-color: transparent; }

    /**
     * Improve readability of focused elements when they are also in an
     * active/hover state.
     */
    a:active, a:hover {
      outline: 0; }

    /* Text-level semantics
       ========================================================================== */
    /**
     * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
     */
    abbr[title] {
      border-bottom: 1px dotted; }

    /**
     * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
     */
    b,
    strong {
      font-weight: bold; }

    /**
     * Address styling not present in Safari and Chrome.
     */
    dfn {
      font-style: italic; }

    /**
     * Address variable `h1` font-size and margin within `section` and `article`
     * contexts in Firefox 4+, Safari, and Chrome.
     */
/*h1 {
      font-size: 2em;
      margin: 0.67em 0; }*/

    /**
     * Addresses styling not present in IE 8/9.
     */
    mark {
      background: #ff0;
      color: #000; }

    /**
     * Address inconsistent and variable font size in all browsers.
     */
    small {
      font-size: 80%; }

    /**
     * Prevent `sub` and `sup` affecting `line-height` in all browsers.
     */
    sub,
    sup {
      font-size: 75%;
      line-height: 0;
      position: relative;
      vertical-align: baseline; }

    sup {
      top: -0.5em; }

    sub {
      bottom: -0.25em; }

    /* Embedded content
       ========================================================================== */
    /**
     * 1. Remove border when inside `a` element in IE 8/9/10.
     * 2. Improves image quality when scaled in IE 7.
     */
    img {
      border: 0; }

    /**
     * Correct overflow not hidden in IE 9/10/11.
     */
    svg:not(:root) {
      overflow: hidden; }

    /* Grouping content
       ========================================================================== */
    /**
     * Address margin not present in IE 8/9 and Safari.
     */
    figure {
      margin: 1em 40px; }

    /**
     * Address differences between Firefox and other browsers.
     */
    hr {
      box-sizing: content-box;
      height: 0; }

    /**
     * Contain overflow in all browsers.
     */
    pre {
      overflow: auto; }

    /**
     * Address odd `em`-unit font size rendering in all browsers.
     * Correct font family set oddly in IE 6, Safari 4/5, and Chrome.
     */
    code,
    kbd,
    pre,
    samp {
      font-family: monospace, monospace;
      font-size: 1em; }

    /* Forms
       ========================================================================== */
    /**
     * Known limitation: by default, Chrome and Safari on OS X allow very limited
     * styling of `select`, unless a `border` property is set.
     */
    /**
     * 1. Correct color not being inherited.
     *  Known issue: affects color of disabled elements.
     * 2. Correct font properties not being inherited.
     * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
     * 4. Improves appearance and consistency in all browsers.
     */
    button,
    input,
    optgroup,
    select,
    textarea {
      color: inherit;
      /* 1 */
      font: inherit;
      /* 2 */
      margin: 0;
      /* 3 */ }

    /**
     * Address `overflow` set to `hidden` in IE 8/9/10/11.
     */
    button {
      overflow: visible; }

    /**
     * Address inconsistent `text-transform` inheritance for `button` and `select`.
     * All other form control elements do not inherit `text-transform` values.
     * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
     * Correct `select` style inheritance in Firefox.
     */
    button,
    select {
      text-transform: none; }

    /**
     * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
     *  and `video` controls.
     * 2. Correct inability to style clickable `input` types in iOS.
     * 3. Improve usability and consistency of cursor style between image-type
     *  `input` and others.
     * 4. Removes inner spacing in IE 7 without affecting normal text inputs.
     *  Known issue: inner spacing remains in IE 6.
     */
    button,
    html input[type="button"],
    input[type="reset"],
    input[type="submit"] {
      -webkit-appearance: button;
      /* 2 */
      cursor: pointer;
      /* 3 */ }

    /**
     * Re-set default cursor for disabled elements.
     */
    button[disabled],
    html input[disabled] {
      cursor: default; }

    /**
     * Remove inner padding and border in Firefox 4+.
     */
    button::-moz-focus-inner,
    input::-moz-focus-inner {
      border: 0;
      padding: 0; }

    /**
     * Address Firefox 4+ setting `line-height` on `input` using `!important` in
     * the UA stylesheet.
     */
    input {
      line-height: normal; }

    /**
     * 1. Address box sizing set to `content-box` in IE 8/9/10.
     * 2. Remove excess padding in IE 8/9/10.
     *  Known issue: excess padding remains in IE 6.
     */
    input[type="checkbox"],
    input[type="radio"] {
      box-sizing: border-box;
      /* 1 */
      padding: 0;
      /* 2 */ }

    /**
     * Fix the cursor style for Chrome's increment/decrement buttons. For certain
     * `font-size` values of the `input`, it causes the cursor style of the
     * decrement button to change from `default` to `text`.
     */
    input[type="number"]::-webkit-inner-spin-button,
    input[type="number"]::-webkit-outer-spin-button {
      height: auto; }

    /**
     * 1. Address `appearance` set to `searchfield` in Safari and Chrome.
     * 2. Address `box-sizing` set to `border-box` in Safari and Chrome.
     */
    input[type="search"] {
      -webkit-appearance: textfield;
      /* 1 */
      box-sizing: content-box;
      /* 2 */ }

    /**
     * Remove inner padding and search cancel button in Safari and Chrome on OS X.
     * Safari (but not Chrome) clips the cancel button when the search input has
     * padding (and `textfield` appearance).
     */
    input[type="search"]::-webkit-search-cancel-button,
    input[type="search"]::-webkit-search-decoration {
      -webkit-appearance: none; }

    /**
     * Define consistent border, margin, and padding.
     */
    fieldset {
      border: 1px solid #c0c0c0;
      margin: 0 2px;
      padding: 0.35em 0.625em 0.75em; }

    /**
     * 1. Correct `color` not being inherited in IE 8/9/10/11.
     * 2. Remove padding so people aren't caught out if they zero out fieldsets.
     * 3. Corrects text not wrapping in Firefox 3.
     * 4. Corrects alignment displayed oddly in IE 6/7.
     */
    legend {
      border: 0;
      /* 1 */
      padding: 0;
      /* 2 */ }

    /**
     * Remove default vertical scrollbar in IE 8/9/10/11.
     */
    textarea {
      overflow: auto; }

    /**
     * Don't inherit the `font-weight` (applied by a rule above).
     * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
     */
    optgroup {
      font-weight: bold; }

    /* Tables
       ========================================================================== */
    /**
     * Remove most spacing between table cells.
     */
  

    /* Templates */
    .outer-container {
      max-width: 760px;
      margin-left: auto;
      margin-right: auto; }
    .outer-container::after {
      clear: both;
      content: "";
      display: block; }
    .outer-container .col-xs-full {
      float: left;
      display: block;
      margin-right: 1.19048%;
      width: 100%; }
    .outer-container .col-xs-full:last-child {
      margin-right: 0; }
    .custom-content-1 .maintitle {
      color: #d6181f;
      font-family: Arial, sans-serif;
      font-size: 18px;
      margin: 0 0 35px; }
	  
    .custom-content-1 .content-information {
      color: black;
      display: block;
      font-family: Arial, sans-serif;
      font-size: 13px;
      margin: 0 0 40px;
      padding: 0 0 0 20px;
      position: relative; }
    .custom-content-1 .content-information .content-order {
      color: #929497;
      font-family: Arial, sans-serif;
      font-size: 12px;
      left: 0;
      position: absolute;
      top: 0px; }
    .custom-content-1 .content-information .content-title {
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 12px !important;
    font-weight: bold !important;
    color: #164596 !important; }
    .custom-content-1 ul {
      padding-left: 1px; } /*24042017*/
    .custom-content-1 .btn-see-more:link,
    .custom-content-1 .btn-see-more:visited,
    .custom-content-1 .btn-see-more:active,
    .custom-content-1 .btn-see-more:hover {
      background-color: #d5d5d5;
      color: #154495;
      float: right;
      font-size: 13px;
      font-weight: bold;
      padding: 8px 15px;
      text-align: center;
      text-decoration: none;
      width: 142px; }
    .custom-content-1 .btn-see-more:hover {
      background-color: #d6181f;
      color: white; }
    .custom-content-1 table.content-table {
      border: solid 1px #929497;
      border-collapse: collapse; }
    .custom-content-1 table.content-table th, .custom-content-1 table.content-table td {
      border: solid 1px black;
      padding: 5px 15px; }
    .custom-content-1 table.content-table th {
      background-color: #7e7d7e;
      color: white; }
    .custom-content-1 table.content-table td {
      vertical-align: top; }
    .custom-content-1 table.content-table td ul li { /*tabla*/
      margin-bottom: 10px;
	  padding-left: 20px; /*24042017*/
	  background: url(../images/vineta.gif) no-repeat 10px 0px;
      text-align: justify; }
    .custom-content-1 table.heading-table {
      border: 0;
      border-collapse: collapse; }
    .custom-content-1 table.heading-table th {
      background-color: #d5d5d5;
      border: solid 2px white;
      color: #154495;
      padding: 15px 25px; }
    .custom-content-1 table.heading-table a {
      color: #154495;
      text-decoration: none; }
    .custom-content-1 table.heading-table-2 {
      border: 0;
      border-collapse: collapse; }
    .custom-content-1 table.heading-table-2 th {
      background-color: #d5d5d5;
      border: solid 1px white; /*24042017*/
      color: #154495;
      padding: 0 !important; }
    .custom-content-1 table.heading-table-2 a {
      display: block;
      color: #154495;
      padding: 15px 8px; /*25042017*/
	  font-weight: bold;
	  text-align: center;
      text-decoration: none; }
    .custom-content-1 table.heading-table-2 a:hover {
      background-color: #d6181f;
      color: white; } 

    .custom-content-2 {
      /* important styles */ }
    .custom-content-2 .maintitle {
      border-bottom: solid 0px #929497;
      color: #154495;
      font-family: Arial, sans-serif;
      font-size: 18px;
      margin: 0 0 35px;
      padding: 0 0 5px; }
    .custom-content-2 .content-information {
      color: black;
      display: block;
      font-family: Arial, sans-serif;
      font-size: 13px;
      margin: 0 0 40px;
      padding: 0 0 0 20px;
      position: relative; }
    .custom-content-2 .content-information .content-title {
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 12px !important;
    font-weight: bold !important;
    color: #164596 !important; }
    .custom-content-2 ul {
      padding-left: 17px; }
    .custom-content-2 .btn-see-more:link,
    .custom-content-2 .btn-see-more:visited,
    .custom-content-2 .btn-see-more:active,
    .custom-content-2 .btn-see-more:hover {
      background-color: #d5d5d5;
      color: #154495;
      float: right;
      font-size: 13px;
      font-weight: bold;
      padding: 8px 15px;
      text-align: center;
      text-decoration: none;
      width: 142px; }
    .custom-content-2 .btn-see-more:hover {
      background-color: #d6181f;
      color: white; }
    .custom-content-2 table.content-table {
      border: solid 1px #929497;
      border-collapse: collapse; }
    .custom-content-2 table.content-table th, .custom-content-2 table.content-table td {
      border: solid 1px black;
      padding: 5px 15px; }
    .custom-content-2 table.content-table th {
      background-color: #7e7d7e;
      color: white; }
    .custom-content-2 table.content-table td {
      vertical-align: top; }
    .custom-content-2 table.content-table td ul li {
      margin-bottom: 10px; }
    .custom-content-2 table.heading-table {
      border: 0;
      border-collapse: collapse; }
    .custom-content-2 table.heading-table th {
      background-color: #d5d5d5;
      border: solid 2px white;
      color: #154495;
      padding: 15px 25px; }
	.custom-content-2 table.heading-table a {
      color: #154495;
      text-decoration: none; }
    .custom-content-2 table.heading-table-2 {
      border: 0;
      border-collapse: collapse; }
    .custom-content-2 table.heading-table-2 th {
      background-color: #d5d5d5;
      border: solid 2px white;
      color: #154495;
      padding: 0 !important; }
    .custom-content-2 table.heading-table-2 th:hover {
      background-color: #d6181f;  }
    .custom-content-2 table.heading-table-2 a {
      display: block;
      color: #154495;
      padding: 15px;
      text-decoration: none; }
    .custom-content-2 table.heading-table-2 a:hover {
      background-color: #d6181f;
      color: white; }  
	  
    .custom-content-2 .block-years {
      background-color: #7e7d7e;
      border: solid 1px black;
      border-bottom: 0;
      display: block;
      margin: 0 auto;
      overflow: hidden;
      width: 576px; }
    .custom-content-2 .block-years a:link,
    .custom-content-2 .block-years a:visited,
    .custom-content-2 .block-years a:active,
    .custom-content-2 .block-years a:hover {
      background-color: #7e7d7e;
      border-left: solid 1px black;
      color: white;
      display: inline;
      float: left;
      font-family: Arial, sans-serif;
      font-size: 14px;
      padding: 10px 17px;
      text-align: center;
      text-decoration: none;
      width: 28px; }
    .custom-content-2 .block-years a:hover,
    .custom-content-2 .block-years a.year-selected:link,
    .custom-content-2 .block-years a.year-selected:visited,
    .custom-content-2 .block-years a.year-selected:active,
    .custom-content-2 .block-years a.year-selected:hover {
      background-color: #d6181f;
      color: white; }
    .custom-content-2 .block-years a:link:first-child,
    .custom-content-2 .block-years a:visited:first-child,
    .custom-content-2 .block-years a:active:first-child,
    .custom-content-2 .block-years a:hover:first-child {
      border-left: 0; }
    .custom-content-2 .block-table {
      display: block;
      margin: 0 auto;
      width: 580px; }
    .custom-content-2 .table-scrolled-outer {
      position: relative;
      overflow: hidden; }
    .custom-content-2 .table-scrolled-inner {
      overflow-x: scroll;
      overflow-y: visible;
      width: 511px;
      margin-left: 200px; }
    .custom-content-2 .table-scrolled-inner table {
      table-layout: fixed;
      width: 100%;
      *margin-left: -200px;
      /*ie7*/ }
    .custom-content-2 .table-scrolled-inner table td, .custom-content-2 .table-scrolled-inner table th {
      vertical-align: top;
      border: 1px solid black;
      padding: 8px;
      width: 100px; }
    .custom-content-2 .table-scrolled-inner table th {
      background-color: #7e7d7e;
      border-right: 0;
      font-weight: normal;
      color: white;
      position: absolute;
      *position: relative;
      /*ie7*/
      text-align: left;
      left: 0;
      width: 200px;
      height: 100%; }
    .custom-content-2 .table-scrolled-inner table td {
      text-align: center; }
    .custom-content-2 .table-scrolled-inner table tr:first-child td {
      background-color: #7e7d7e;
      color: white;
      font-weight: normal; }
    .custom-content-2 .table-scrolled-inner table tr:first-child th:first-child {
      background-color: white;
      border-top: 0;
      border-left: 0; }
    .custom-content-2 .table-scrolled-inner-2 {
      width: 476px;
      margin-left: 100px; }
    .custom-content-2 .table-scrolled-inner-2 table {
      table-layout: fixed;
      width: 100%;
      *margin-left: -100px;
      /*ie7*/ }
    .custom-content-2 .table-scrolled-inner-2 table td, .custom-content-2 .table-scrolled-inner-2 table th {
      vertical-align: top;
      border-top: 1px solid black;
      height: 55px;
      padding: 8px;
      vertical-align: middle;
      width: 100px; }
    .custom-content-2 .table-scrolled-inner-2 table th {
      background-color: #7e7d7e;
      font-weight: normal;
      color: white;
      position: absolute;
      *position: relative;
      /*ie7*/
      text-align: center;
      left: 0;
      width: 83px;
      height: 56px; }
    .custom-content-2 .table-scrolled-inner-2 table td {
      text-align: center;
      width: 220px; }
    .custom-content-2 .table-scrolled-inner-2 table tr:first-child td {
      background-color: #7e7d7e;
      color: white;
      font-weight: normal; }
    .custom-content-2 .table-scrolled-inner-2 table tr:first-child th:first-child {
      background-color: #7e7d7e;
      border-top: solid 1px black;
      border-left: solid 1px black;
      padding-top: 17px; }
    .custom-content-2 .table-scrolled-inner-3 {
      overflow-x: scroll;
      overflow-y: visible;
      width: 501px;
      margin-left: 200px; }
    .custom-content-2 .table-scrolled-inner-3 table {
      table-layout: fixed;
      width: 100%;
      *margin-left: -200px;
      /*ie7*/ }
    .custom-content-2 .table-scrolled-inner-3 table td, .custom-content-2 .table-scrolled-inner-3 table th {
      vertical-align: top;
      border: 1px solid black;
      padding: 8px;
      width: 80px; }
    .custom-content-2 .table-scrolled-inner-3 table th {
      background-color: #7e7d7e;
      border-right: 0;
      font-weight: normal;
      color: white;
      position: absolute;
      *position: relative;
      /*ie7*/
      text-align: left;
      left: 0;
      width: 194px;
      height: 54px; }
    .custom-content-2 .table-scrolled-inner-3 table td {
      text-align: center; }
    .custom-content-2 .table-scrolled-inner-3 table tr:first-child td {
      background-color: #7e7d7e;
      color: white;
      font-weight: normal; }
    .custom-content-2 .table-scrolled-inner-3 table tr:first-child th:first-child {
      background-color: white;
      border-top: 0;
      border-left: 0; }
	  
	.custom-content-2 table.content-table-2 td.rojo{
      background-color: #d71920;
      color: white;
      text-align: center;
      font-weight: bold;
      vertical-align: middle;
    }  
	  /*fin css PpR*/

